/* FIX FOR BOOTSTRAP - 750PX WIDTH CONTAINER */
@media (max-width: 767px) {
  .shufflegrid {
    max-width: 749px;
  }
  .shuffleitem {
    width: 100%;
  }
}
/* PAGE LIST ITEMS */
div.ccm-block-page-list-fresh-grid-wrapper {
    margin-top: 26px;
}
.no-gutter div.ccm-block-page-list-fresh-grid-wrapper {
    margin-top: 0px;
}
div.ccm-block-page-list-fresh-grid-wrapper div.ccm-block-page-list-page-entry-fresh-grid-item {
    margin-bottom: 30px;
    overflow: hidden;
}
.no-gutter div.ccm-block-page-list-fresh-grid-wrapper div.ccm-block-page-list-page-entry-fresh-grid-item {
    margin-bottom: 0px;
}
.small .ccm-block-page-list-page-entry-fresh-grid-thumbnail {
    margin-left: -15px;
    margin-top: -15px;
}
.landscape .ccm-block-page-list-page-entry-fresh-grid-thumbnail {
    margin-top: -15px;
}
.portrait .ccm-block-page-list-page-entry-fresh-grid-thumbnail {
    margin-left: -15px;
}

.small .ccm-block-page-list-page-entry-fresh-grid-thumbnail .ccm-block-page-list-page-entry-fresh-grid-img {
    top: 15px;
    left: 15px;    
}
.small .ccm-block-page-list-page-entry-fresh-grid-thumbnail .ccm-block-page-list-page-entry-fresh-grid-thumbnail-hover {
    padding-top: 15px;
    padding-left: 15px;
}
.landscape .ccm-block-page-list-page-entry-fresh-grid-thumbnail .ccm-block-page-list-page-entry-fresh-grid-img {
    top: 15px;
}
.landscape .ccm-block-page-list-page-entry-fresh-grid-thumbnail .ccm-block-page-list-page-entry-fresh-grid-thumbnail-hover {
    padding-top: 15px;
}
.portrait .ccm-block-page-list-page-entry-fresh-grid-thumbnail .ccm-block-page-list-page-entry-fresh-grid-img {
    left: 15px;
}
.portrait .ccm-block-page-list-page-entry-fresh-grid-thumbnail .ccm-block-page-list-page-entry-fresh-grid-thumbnail-hover {
    padding-left: 15px;
}

div.ccm-block-page-list-page-entry-fresh-grid-thumbnail a {
    display: block;
}
@media (min-width: 768px) {
    .ccm-block-page-list-page-entry-fresh-grid-description {
        display: none;
    }
}
@media (min-width: 992px) {
    .ccm-block-page-list-page-entry-fresh-grid-description {
        display: block;
    }
}
.ccm-block-page-list-page-entry-fresh-grid-thumbnail a {
    width: 100%;
    height: 0;
    padding-bottom: 66%;
    overflow: hidden;
    position: relative;
    background: #e9e6de;
}
.landscape .ccm-block-page-list-page-entry-fresh-grid-thumbnail a {
    padding-bottom: 33%;
}
.portrait .ccm-block-page-list-page-entry-fresh-grid-thumbnail a {
    padding-bottom: 132%;
}
.ccm-block-page-list-page-entry-fresh-grid-img,
.ccm-block-page-list-page-entry-fresh-grid-placeholder-img {
    background: #666;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
div.ccm-block-page-list-page-entry-fresh-grid-thumbnail-hover {
    opacity: 0;
    -webkit-transition: opacity 0.2s;
    -moz-transition: opacity 0.2s;
    -ms-transition: opacity 0.2s;
    -o-transition: opacity 0.2s;
    transition: opacity 0.2s;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.3);
    z-index: 2;
}
div.ccm-block-page-list-page-entry-fresh-grid-thumbnail a:hover
div.ccm-block-page-list-page-entry-fresh-grid-thumbnail-hover {
    opacity: 1;
}
.ccm-block-page-list-page-entry-fresh-grid-thumbnail-title {
    transform: translate3d(0px, 10px, 0px);
    opacity: 0;
    -webkit-transition: all 200ms cubic-bezier(0.39, 0.575, 0.565, 1);
    transition: all 200ms cubic-bezier(0.39, 0.575, 0.565, 1);
    -webkit-transition-delay: 0s; /* Safari */
    transition-delay: 0s;
}
div.ccm-block-page-list-page-entry-fresh-grid-thumbnail a:hover
.ccm-block-page-list-page-entry-fresh-grid-thumbnail-title {
    transform: translate3d(0px, 0px, 0px);
    opacity: 1;
}
div.ccm-block-page-list-page-entry-fresh-grid-thumbnail-title-wrapper {
    display: table;
    width: 100%;
    height: 100%;
}
div.ccm-block-page-list-page-entry-fresh-grid-thumbnail-title {
    display: table-cell;
    width: 100%;
    text-align: center;
    height: 100%;
    vertical-align: middle;
    text-align: center;
    color: #fff;
    padding: 10px;
}
div.ccm-block-page-list-page-entry-fresh-grid-title h5 {
    color: #fff;
    font-weight: 900;
    text-transform: uppercase;
}
.ccm-block-page-list-page-entry-fresh-grid-thumbnail-title h5,
.ccm-block-page-list-page-entry-fresh-grid-thumbnail-title p {
    margin: 13px 0;
}
div.ccm-block-page-list-page-entry-fresh-grid-read-more {
    margin-top: 10px;
    text-decoration: underline;
}
div.ccm-block-page-list-page-entry-fresh-grid-icon i {
    font-size: 130%;
}